<?php

session_name("SIGNADMAUTH");
session_start();

include "common/config/config.php";
include "common/config/dbconfig.php";
include "common/functions/funcconnect.php";
openDB();

$sql="UPDATE $db_appusers 
						SET logintime=NULL 
						WHERE userid='".$_SESSION['SES_USERID']."'
												AND username='".$_SESSION['SES_USERNAME']."'
						";
$res=mysqli_query($dbConnection, $sql);
session_destroy();
header("location: login.php");

closeDB();

?>